RubyGems Navigation menu

shoulda-matchers 6.2.0

Shoulda Matchers provides RSpec- and Minitest-compatible one-liners to test common Rails functionality that, if written by hand, would be much longer, more complex, and error-prone.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 6.2.0 - March 15, 2024 (85,5 KB)
  2. 6.1.0 - January 19, 2024 (84 KB)
  3. 6.0.0 - December 22, 2023 (83 KB)
  4. 5.3.0 - December 16, 2022 (79,5 KB)
  5. 5.2.0 - September 17, 2022 (79 KB)
Mostrar todas as versões (60)

Runtime Dependencies (1):

activesupport >= 5.2.0

Donos:

Pushed by:

Autores:

  • Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski, Stafford Brunk, Elliot Winkler

SHA 256 checksum:

a702c059c5f3bbda2295827231a28654e33063d7c4d409662980ec630207d8dd

Total de downloads 170.112.257

Desta versão 1.024.204

Licença:

MIT

Versão Requerida do Ruby: >= 3.0.5

Links: